如何知道新立德里面的东西哪些需要那些不需要呢?

为当前最终发行版之前的所有版本提供支持
回复
oooooo
帖子: 43
注册时间: 2005-05-17 22:35
送出感谢: 0
接收感谢: 0

如何知道新立德里面的东西哪些需要那些不需要呢?

#1

帖子 oooooo » 2008-09-21 21:19

装了太多东西,卸载后总是有些什么LIB的东西残留,我想知道怎么才能知道哪些需要哪些不需要
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

Re: 如何知道新立德里面的东西哪些需要那些不需要呢?

#2

帖子 muzuiget » 2008-09-21 21:29

代码: 全选

sudo apt-get autoremove
回复

回到 “老旧版本支持”